header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Lady Lady!!
  repository: kara.moe
  conditions:
    tagPresence:
      - 217ca3a8-136c-48e3-963a-64c09954083e
      - 43cdf818-6c2a-49c0-acba-8c77d17cd845
  actions:
    addTag:
      - tid: 401d4d5c-916c-451a-806f-2155444ccfb7
        type: 18
